﻿#package-matrix-container
{
    margin:0px;   
    border:1px solid #222;
}

#package-matrix
{
    width:100%;
    border:0px;
    font-size:16px;
}

#package-matrix tr {
    height:40px;    
    vertical-align:middle;
}

#package-matrix td
{
    padding:4px;
}

#package-matrix td.col1
{
    padding-left:10px;    
    text-align:left;
}

#package-matrix thead
{
    font-weight:bold;    
}

#package-matrix td.package-cell
{
    text-align:center;
    width:100px;    
}

#package-matrix td.feature-cell
{
    font-size:16px;
    font-weight:bold; 
    text-align:center;
}

#package-matrix .tick-icon
{
    width:22px;
    margin-top:5px;
}

#package-matrix tr.odd
{
    background-color:#e0cbbd;
}

#package-matrix tr.even
{
    background-color:#ffe7d6;    
}